/*
    使用プログラム
    MASTER445Search.asp     担当者マスタ検索画面
    MASTER445Detail.asp     担当者マスタ保守画面
*/

/********************両画面使用********************/


/****各テキストボックス幅指定****/
/*担当区分*/
.MASTER445-ddl-tanto_kb {
    width: 100px;
}

/*担当者名称*/
.MASTER445-txt-tanto_nm {
    width: 200px;
}

/*担当者略名称*/
.MASTER445-txt-ryak_nm {
    width: 150px;
}

/*担当者カナ名称*/
.MASTER445-txt-kana_nm {
    width: 220px;
}

/*部門名*/
.MASTER445-lbl-eigyobumon_cd {
    width: 290px;
}

/* PC・携帯メール */
.MASTER445-txt-mail{
    width: 400px;
}

/*目標額*/
.MASTER445-txt-mokuhyo_kngk {
    width: 140px;
}

/*合計額*/
.MASTER445-lbl-kngk_total {
    width: 165px;
    text-align: right;
}

/*備考*/
.MASTER445-txt-biko {
    width: 400px;
}

/* ラベル定義 */
.MASTER445-lbl-name {
    width: 100%;
    overflow: hidden;
    text-align: left;
    text-overflow: ellipsis;
    white-space: nowrap;
}


/********************検索画面********************/
/**/

/*ボタン設定*/

.MASTER445-btn-insert {
    margin: 0 0 0 0;
}

.MASTER445-btn-chk_del {
    margin: 0 0 0 0px;
}


/*テーブルサイズ指定*/

.MASTER445-tbl-search {
    /* width: 1500px; */
}


/****列幅設定****/


/*1列目(No)*/
.MASTER445-tbl-search thead tr th:nth-of-type(1) {
    width: 34px;
}

/*2列目(担当者コード)*/
.MASTER445-tbl-search thead tr th:nth-of-type(2) {
    width: 80px;
}

/*3列目(担当者名称)*/
.MASTER445-tbl-search thead tr th:nth-of-type(3) {
    width: 93px;
}

/*4列目(担当区分名称)*/
.MASTER445-tbl-search thead tr th:nth-of-type(4) {
    width: 250px;
}

/*5列目(削除)*/

.MASTER445-tbl-search thead tr th:nth-of-type(5) {
    width: 30px;
}

/*8列目(担当区分)*/
.MASTER445-tbl-search thead tr th:nth-of-type(6) {
    width: 5px;
}


/****tbody部調整****/


/*文字配置指定*/


.MASTER445-tbl-search tbody tr td:nth-of-type(1) {
    text-align: right;
}

.MASTER445-tbl-search tbody tr td:nth-of-type(6) {
    display: none;
}


.MASTER445-pdg10 {
    padding: 10px;
}

.MASTER445-btn_area {
    width:  882px;
}

/********************明細画面********************/

/*左右テーブルコンテナ内設定*/
.flexbox .MASTER445-div_item {
    width: 600px;
    margin-right: 50px;
}

.flexbox .MASTER445-div_item:nth-child(2n) {
    margin-right: 0px;
}

.MASTER445-tbl-base{
    margin-bottom: 35px;
}

.MASTER445-tbl-base tbody tr:nth-of-type(2) td:nth-of-type(1) {
    width: 250px;
}
.MASTER445-tbl-base tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 410px;
}

.MASTER445-tbl-base_kngk{
    margin-bottom: 35px;
}

.MASTER445-tbl-base_kngk tbody tr:first-child th:first-child {
    border: 0;
    background-color: #fafafa;
}

.MASTER445-tbl-base_kngk tbody tr:nth-of-type(8) th:first-child,
.MASTER445-tbl-base_kngk tbody tr:nth-of-type(15) th:first-child,
.MASTER445-tbl-base_kngk tbody tr:nth-of-type(16) th:first-child {
    background-color: #efefef;
    color: #000;
}
.MASTER445-tbl-base_kngk tbody tr:nth-of-type(8) td,
.MASTER445-tbl-base_kngk tbody tr:nth-of-type(15) td,
.MASTER445-tbl-base_kngk tbody tr:nth-of-type(16) td {
    font-weight: bold;
}

.MASTER445-tbl-base_kngk tbody tr td:nth-child(n+2) {
    width: 180px;
}

.MASTER445-tbl-base_kngk tbody tr td{
    text-align: right;
}

.MASTER445-tbl-days{
    width: 700px;
}

tr .MASTER445-td-info{
    border-left: none;
    font-weight: bold;
    padding-left: 15px;
}

.checkbox_adjustment {
    margin:5px 0 0 5px;
}

/********************変更画面********************/

/*ボタン設定*/
.row-block-item {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    margin: 5px 0;
}